A:hover 	{ color:00A0FF; text-decoration:none;}
A.notviewedpage		{ color:000080; text-decoration:none;}
A:hover.notviewedpage 	{ color:00A0FF; text-decoration:none;}
A.viewedpage	{ color:B9B0F4; text-decoration:none;}
A:hover.viewedpage 	{ color:00A0FF; text-decoration:none;}
A:hover.about 	{ color:00A0FF; text-decoration:none;}
A:visited.about	{ color:B9B0F4; text-decoration:none;}
A.about		{ color:000080; text-decoration:none;}


p {
Main Text;
text-align: left;
font-family:verdana;
color=#3163AD;
font-size:20;
font-weight: normal;
font-style: normal;
font-variant: normal;

}


H1{
Page Heading .. First line of Page;
text-align: center;
font-weight: bold;
font-size: 40;
font-style: italic;
font-family:verdana;
font-variant: normal;
color:#2c5a63;;
height:20px;
}


H2{
Sub-heading .. put in text .. none in hard-code;
text-align: left;
font-family:verdana;
color=#2c5a63;
font-size:34;
font-weight: bold;
font-style: normal;
font-variant: normal;
}

H3{
Prompt .. Last line page;
text-align: center;
font-weight: bold;
font-size: 36;
font-style: italic;
font-family:verdana;
font-variant: normal;
color:#2c5a63;
height:20px
}

H4{
Caption;
text-align: center;
font-weight: normal;
font-size: 20;
font-style: italic;
font-family:verdana;
font-variant: normal;
color:#2c5a63;
}


H5 {
Action;
font-family:verdana;
color=#2c5a63;
font-size:30;
font-weight: 500;
font-style: italic;
font-variant: normal;
text-indent: -.24in;
margin-left: 24px;
}


.myformat { 
border: none;
overflow: auto;
font-family:Verdana,Arial,Helvetica,san-serif;
font-size:25px;
color:#ffffff;
font-weight: bold;
letter-spacing: 4;
background-color:#0000ff;
scrollbar-base-color: #0000ff;
scrollbar-arrow-color: #0000ff;
scrollbar-highlight-color: #0000ff; 
scrollbar-3dlight-color:  #0000ff;   
scrollbar-track-color:  #0000ff; 
} 

#container {
	margin: 0px auto;
	width: 995px;
	text-align: center;
	overflow:visible

}

#container2 {
width:995px; margin-left:150px; float:left; overflow:auto; padding:0px; height:75px; text-align:center; margin-top:0px}

#page {
	float:left;
	margin: 0px;
	width: 905px;
	padding-right:45px;
	padding-left:45px;
	padding-top: 10px;
	position: relative;
	background-color: #f4f4f4;
	
}

#bottom-content {
	background: url(../course/images/content-close.gif) no-repeat top;
	float: left;
	height: 42px;
	width: 995px;
	padding:0px;
	margin-top:0px;
}

#header1 {
width:845px;
margin-left:150px;
float:left;
display:inline;
padding:0px;
height:75px;
text-align:center;
margin-top:0px;
}

#header {
	margin: 0px;
	text-align:center;
	width: 560px;
	height: 70px;
	float:left;
padding:0px;
	background: url(../course/images/lib_title_v1.gif) no-repeat top;
}
#wrapper {
	float:left;
	padding:0;
	margin-top:5px;
	width: 995px;
	text-align: left;
	background-color: #f4f4f4;
	position:relative;
}

#top-content {
	margin-bottom:0;
	height:40px;
	width: 995px;
	float: left;
	background: url(../course/images/top-content.gif) no-repeat top;
	background-color: #f4f4f4;
	padding-top: 0px;
}
#content {
margin:0px;
padding:0px;
	float: left;
	width: 995px;
	background-image: url(../course/images/content.gif);
	background-repeat: repeat-y;
	}
	
#page-content {
	float: left;
                 margin:0;
	width: 925px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom:0px;
padding-top:0px;
	
}



body, html {
	margin: 0;
	font-family:Arial;
	font-size:80%;
	text-align: center;
	color:#000;
	background: url(../course/images/body-bg_v2.gif) repeat-x top;
	background-color: #f4f4f4;
	padding:0;

}


.centre_image {
	text-align: center;
	margin-bottom: 20px;
	padding:0;
	}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

img.floatleft { 
    float: left; 
    margin-right: 36px; 
}
img.floatright {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	overflow:auto;
}

